*{
    margin: 0;
    padding: 0;
}
*, *::after, *::before{
    box-sizing: border-box;
}
body{
    color: #69707b;
    font-family: 'Lato', sans-serif;
}
.bg_abstract_black{
    background-color: #263238;
}

.service_header{
    color: #ffffff;
}
.section-header h2{
    font-size: 22px;
    font-weight: 600;
    color: #cfd8dc;
    text-align: center;
    padding-bottom: 20px;
}
.service_header p{
    font-size: 18px;
    color: #cfd8dc;
    text-align: center;
}
.service_header .row .px {
    padding: 0 70px;
}





/* bigger screens */
@media screen and (min-width:1280px){
    .service_header .row .px {
        padding: 0;
    }
}



/* tablet Responsive */
@media screen and (min-device-width : 768px) and (max-device-width : 1023px){
    

}



/* phone responsive */
@media screen and (max-width: 767px){
    .service_header .row .px {
        padding: 0;
    }
    .service_header .paragraph{
        text-align: justify;
    }
}